Subject: New Reply Received - Order No - 7809040004
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 09:56:40 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Order No - 7809040004  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>
<div>I have called my bank and they have confirmed that the amount was transferred to Al Rashid Group and the transaction code is A898-01964.<br>
</div>
<div>I would appreciate it if you could look into this matter and transfer my amount BD 20.000 in my credit.<br>
</div>
<div>This is not the first time it happened to me and it's really not good service from your end. I have to struggle to get my order done or to get my cashback.</div>
<div><br></div>
<div>Please treat this matter as a priority and send me your reply at the earliest.</div>
<div><br></div>
<div>Kind regards,<br>
</div>
<div><br></div>
<div><br></div>
<div>Noor</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 5, 2023 at 11:48 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Noore​,</div>
<div dir="ltr">
<br>Thank you for shopping with us, and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you.<br><br>We'd like to confirm you that order 7809040004 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>Feel free to get in touch with us for further assistance!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5549763